Bug 446267 - Liferea version blocks upgrade from F8 to F9
Liferea version blocks upgrade from F8 to F9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Marc Wiriadisastra
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 16:29 EDT by Chris Grau
Modified: 2008-05-21 06:54 EDT (History)
0 users

See Also:
Fixed In Version: 1.4.15-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 06:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Grau 2008-05-13 16:29:05 EDT
Description of problem:

The Liferea version/release in F9 appears to be lower than that in F8.  This
prevents a Yum upgrade of the system.

Version-Release number of selected component (if applicable):

In F8: 1.4.13-3.fc8
In F9: 1.4.13-2.fc9

How reproducible:

Always.

Steps to Reproduce:
1. Update fedora-release-*.noarch.rpm
2. Other steps from http://fedoraproject.org/wiki/YumUpgradeFaq
3. yum upgrade
  
Actual results:

Error: Missing Dependency: gecko-libs = 1.8.1.14 is needed by package liferea

Additional info:

Liferea itself (on my system) is not a dependency of any other package, so
removing it to perform the upgrade is a trivial fix.
Comment 1 Marc Wiriadisastra 2008-05-13 18:27:21 EDT
It'll be fixed shortly.
Comment 2 Fedora Update System 2008-05-15 10:25:19 EDT
liferea-1.4.15-5.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-17 18:21:47 EDT
liferea-1.4.15-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4047
Comment 4 Fedora Update System 2008-05-21 06:53:51 EDT
liferea-1.4.15-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.